<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">
   <Script file="..\famBags\Libs\LibStub\LibStub.lua"/>
   <Include file="..\famBags\Libs\CallbackHandler-1.0\CallbackHandler-1.0.xml"/>
   <Include file="..\famBags\Libs\AceAddon-3.0\AceAddon-3.0.xml"/>
   <include file="..\famBags\Libs\AceGUI-3.0\AceGUI-3.0.xml"/>
   <Include file="..\famBags\Libs\AceConfig-3.0\AceConfig-3.0.xml"/>
   <Include file="..\famBags\Libs\AceConsole-3.0\AceConsole-3.0.xml"/>
   <Include file="..\famBags\Libs\AceEvent-3.0\AceEvent-3.0.xml"/>
   <include file="..\famBags\Libs\AceLocale-3.0\AceLocale-3.0.xml"/>
   <Include file="..\famBags\Libs\AceDB-3.0\AceDB-3.0.xml"/>
   <include file="..\famBags\libs\AceDBOptions-3.0\AceDBOptions-3.0.xml"/>
   <Include file="..\famBags\Libs\AceTimer-3.0\AceTimer-3.0.xml"/>
   <Include file="..\famBags\Libs\AceHook-3.0\AceHook-3.0.xml"/>
   <Include file="..\famBags\Libs\LibSharedMedia-3.0\LibSharedMedia-3.0.lua"/>
   <Include file="..\famBags\Libs\LibDataBroker-1.1\LibDataBroker-1.1.lua"/>
</Ui>